
	.nuevos{
		color: #0069D6 !important;
	}
	.nuevos .img{
		height: 500px;
		background-image: url(../img/especialestodos.jpg);
	    background-position: center;
	    background-size:contain;
	    background-repeat: no-repeat;
	}
	
	.nuevos p{
		color:#a6a6a6;
	}
	
	.titulo{
		padding: 30px 0;
		font-family: 'Raleway', sans-serif;
    }

	.titulo p
	{    
        text-align: center;
	    font-family: 'Raleway', sans-serif;
	    padding-right: 240px;
	    font-size: 40pt;
	    font-weight: 100;
	    color: #0069D6;
	    margin-bottom: -45px;
	    padding-top: 10px;
    }

	.titulo h1 {
	    font-size: 100px;
	    font-family: 'Raleway', sans-serif;
	    font-weight: 900;
	    color: #0069D6;
	}
	
	
	.sabores{
		margin:50px 0px;
		padding: 30px 0px;
	}
	
	.sabores .img-pro{
		height: 200px;
	    background-position: center;
	    background-size: contain;
	    background-repeat: no-repeat;
	}
	
	.sabores .sec-quinoa .img-pro{
		background-image: url(../img/quinoa.png);		
	}
	
	.sabores .sec-quinoa h2{
		color:#860b09;
	}
	
	.sabores .sec-coco .img-pro{
		background-image: url(../img/coco.png);		
	}
	
	.sabores .sec-coco h2{
		color:#095c06;	

	}
	
	.sabores .sec-almendra .img-pro{
		background-image: url(../img/almendra.png);		
	}
	
	.sabores .sec-almendra h2{
		color: #ea9206;

	}
	.sabores .text-pro{
		color:#777;
	}

	.sabores a{
		    padding: 10px;
			border: 1px solid;
			border-radius: 30px;
			
	}
	
	.sabores a:hover
	{
		text-decoration: none;
		-webkit-transition: background-color 1.5s,color .5s,border-color .5s; 
		-moz-transition: background-color 1.5s,color .5s,border-color .5s;
		transition: background-color 1.5s,color .5s,border-color .5s;
	}
	
	.sabores .sec-quinoa a:hover{
		background-color: #860b09;
		color: #fff;
		border-color: #860b09;
	}
	
	.sabores .sec-coco a:hover{
		background-color: #095c06;
		color: #fff;
		border-color: #095c06;
	}
	
	.sabores .sec-almendra a:hover{
		background-color: #ea9206;
		color: #fff;
		border-color: #ea9206;
	}
	
	.tiendas .row div{
		height: 400px;
	}
	

	.tiendas img{
		margin: 0 auto;
		max-height: 100% !important; 
	}
	
	.tiendas p{
		padding-right: 0px;
		color: #F37C1B;	
		text-shadow: 3px 3px 3px #aaa;
	}
	
	.tiendas h1{
		color: #F37C1B;	
		text-shadow: 5px 5px 5px #aaa;
	}
	
	
	#porque 
	{
	  -vendor-animation-duration: 3s;
	  -vendor-animation-delay: 2s;
	  -vendor-animation-iteration-count: infinite;
	}
	
	
	
	
	
	